/* Paintings page */
.Paintings {
	width: 100%;
	height: 100%;
	padding: calc(var(--size) * 1.5);
	max-width: var(--size-container-text);
}

/* paintings model single */
.Painting {
	width: 100%;
	min-height: 100%;
}

/* for a painting's gallery, see gallery.css */
.Painting-gallery.flickity-enabled {}
.Painting-gallery {}
.Painting-controls {}
